@echo off
xtra /i/m
:start
clear
:man
clear
big 2,,7,MANUAL
big 6,,7,DATA ENTRY
put 22,,Operate from data directory with software in PATH
box 13,,20,4,2
put ,,Roscop form entry   
put ,,Keyboard Data Entry 
put ,,Return to Main Menu 
put ,,Return to DOS       
point 14,,,4
if errorlevel 4 goto dos
if errorlevel 3 goto pc
if errorlevel 2 goto manent
if errorlevel 1 goto rosin

:pc
remove
oceanpc

:rosin
rosin
goto start

:manent
clear
entice
goto start

:dos
cls
:quit
remove
